IGSFB(4) | Kernel Interfaces Manual | IGSFB(4)

# NAME

igsfb — IGA 1682 and CyberPro series graphics cards

# SYNOPSIS

igsfb* at pci?
wsdisplay* at igsfb?

# DESCRIPTION

The igsfb driver provides support for IGA 1682 and CyberPro series of graphics cards by InteGraphics Systems, now Tvia. The igsfb driver operates these cards in linear framebuffer mode, not in VGA mode.

# SEE ALSO

wscons(4)

# HISTORY

The igsfb driver first appeared in NetBSD 1.6.

# BUGS

There's currently no way to change resolution, frequency, etc. The driver is hardcoded to init the card to 1024×768, 8bpp at 60Hz.

June 1, 2003 | NetBSD 6.0